www.ctrt.net > iis6.0下载 xp

iis6.0下载 xp

xp 只支持IIS5.1 所谓的IIS6完全是误导初学者。 http://zhidao.baidu.com/question/315056949.html 参考最佳答案

xp操作系统不支持iis6.0,只支持iis5.1,因此不能升级。 Internet Information Services(IIS,互联网信息服务),是由微软公司提供的基于运行Microsoft Windows的互联网基本服务。最初是Windows NT版本的可选包,随后内置在Windows 2000、Windo...

你用的是GHOST XP吧,一般想装IIS6.0都会出现无法安装的问题。我以前也遇到过,有个方法你可以试试。 本人用的系统是Ghost xp ,当我要用到IIS时才发现系统没有装这个组件.于是到网上下了5.0、5.1、6.0三个版本的IIS,下载的网站都说明ghost xp可...

说明用户系统中缺少这个文件,解决办法如下: 1、百度一下admexs.dll,选择可靠网站下载文件到计算机; 2、将文件admexs.dll到系统目录下,注意区别不同操作系统 C:\Windows\System (Windows 95/98/Me) C:\WINNT\System32 (Windows NT/2000) C:\...

windows xp一般不能装iis6.0,只有本身带的iis5.0,不过如果要做服务器,建议你用windows 2003吧,用xp做服务器,不但慢,而且安全性也不够高,windows 2003才是真正专业服务器用的系统。

在XP SP3的操作系统中安装一个IIS6.0,在网上下载了好几个IIS6.0的安装包进行安装时都无法正常安装,提示缺少admexs.dll,后来在百度中搜了一下,才知道XP系统不适合装IIS6.0,只有2003的操作系统才支持,以下转自百度空间 一、系统和IIS 版本的...

那就悲剧了,只能重装系统

我这有iis5和6 你需要哪个?

很抱歉,IIS6.0不能安装在XP系统上,它是Windows 2003 sever 的一部分,只能安装在2003 服务器系统上。 你可以安装 IIS5.1,通过控制面板--》添加/删除程序里面的--》添加/删除组件。 这儿详细介绍了各种IIS版本所对应的操作系统: 下面这张...

推荐你去这里看看 http://zhidao.baidu.com/question/157925559.html

相关搜索:

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com